<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cfa4d7473fddf7fb115a1db39e239ce">
  <dict>
    <!--2021-09-17 15:14:19.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:14:19.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:14:19.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:19.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:14:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:14:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:14:19.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2021-09-17 15:14:19.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2021-09-17 15:14:19.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2021-09-17 15:14:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
